xpainfo(1)

NAME
xpainfo: send short message to one or more XPA servers

SYNOPSIS
xpainfo [-h] [-i nsinet] [-m method] [-n] [-s] [-t sval,lval] [-u users] <template|host:port> [paramlist]

OPTIONS
  -h            print help message
  -i            access XPA point on different machine (override XPA_NSINET)
  -m            override XPA_METHOD environment variable
  -n            don't wait for the status message after server completes
  -s            enter server mode
  -t [s,l]      set short and long timeouts (override XPA_[SHORT,LONG]_TIMEOUT)
  -u [users]    XPA points can be from specified users (override XPA_NSUSERS)
  --version     display version and exit

DESCRIPTION
Info will be sent to access points matching the template or host:port. A set of qualifying parameters can be appended.

Examples:

  csh> xpainfo IMAGE ds9 image

SEE ALSO
See xpa(n) for a list of XPA help pages